Lavalite package that provides package_plan management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/package_plan`.

    "litecms/package_plan": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\PackagePlan\Providers\PackagePlanServiceProvider::class,

And also add it to alias

    'PackagePlan'  => Litecms\PackagePlan\Facades\PackagePlan::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\PackagePlanTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\PackagePlan\Providers\PackagePlanServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\PackagePlan\Providers\PackagePlanServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\PackagePlan\Providers\PackagePlanServiceProvider" --tag="view"


## Usage


