@extends('resource.show')

@php
$links['back'] = guard_url('package_plan/package_plan');
$links['edit'] = guard_url('package_plan/package_plan') . '/' . $package_plan->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('package_plan::package_plan.title.main') !!}
@stop

@section('sub.title') 
{!! __('package_plan::package_plan.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$package_plan/package_plan')!!}">{!! __('package_plan::package_plan.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$package_plan/package_plan')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('package_plan::package_plan.partial.show', ['mode' => 'show'])
@stop
