<?php

namespace Litecms\PackagePlan\Repositories\Eloquent;

use Litecms\PackagePlan\Interfaces\PackagePlanRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class PackagePlanRepository extends BaseRepository implements PackagePlanRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.package_plan.package_plan.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.package_plan.package_plan.model.model');
    }
}
